<!DOCTYPE html>
<html lang="en">
    <head>
        
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <meta name="keywords"     content="<?php
            if (isset($course_info->course_meta_keywords)) {
                $meta_keywords = array_filter(explode(',', $course_info->course_meta_keywords));
                echo implode(',', $meta_keywords);
            }
        ?>" />
        <meta name="author"       content="<?php
            if (isset($course_info)) {
                if ($course_info->course_author == '') {
                    if (isset($course_creator_info)) {
                        echo $course_creator_info->person_first_name . ' ' . $course_creator_info->person_last_name;
                    }
                } else {
                    echo $course_info->course_author;
                }
            }elseif (isset($profile_url)) {
                if(isset($profile_name)){
                    echo $profile_name;
                }
            }elseif (isset ($post_value)) {
                echo $post_value->person_first_name." ".$post_value->person_last_name;
            }
        ?>" />
        <meta name="description"  content="<?php
            if (isset($course_info)) {
                if ($course_info->course_meta_description != '') {
                    echo $course_info->course_meta_description;
                } else {
                    echo $course_info->course_name;
                }
            }elseif (isset($profile_url)) {
                echo ($this->session->flashdata('$posted_public_note_details') != '') ? $this->session->flashdata('$posted_public_note_details') : $this->session->flashdata('$posted_public_alert_details');
            }
        ?>" />
        <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
        <!-- Facebook user profile share meta tags start -->
        <meta property="fb:app_id"       content="1390668120995066" />      
        <meta property="og:url"          content="<?php if (isset($profile_url)) {
                if(isset($profile_url_link)){
                    echo $profile_url_link;
                }  
            }elseif (isset($post_value)) {
                echo base_url() . 'view-content/' . $this->utility_model->encode_id($post_value->post_id, '/', 'Tt') . '/2';
            }?>" />
        <meta property="og:type"         content="website" />
        <meta property="og:title"        content="<?php if (isset($profile_url)) {
                if(isset($profile_name)){
                    echo $profile_name;
                }
            }elseif (isset ($post_value)) {
                echo $post_value->post_file_original_name;
            }
            ?>" />
        <meta property="og:description"  content="<?php
        if (isset($profile_url)) {
            if(isset($user_public_work_education)){
                if ($user_public_work_education['user_public_work']) {
                    echo isset($user_public_work_education_detail['job_responsibility_details']) ? $user_public_work_education_detail['job_responsibility_details'] : '';
                } elseif ($user_public_work_education['user_public_education']) {
                    echo isset($user_public_work_education_detail['educational_description']) ? $user_public_work_education_detail['educational_description'] : '';
                } else {
                    echo "";
                }
            }
        }
        ?>" />
        <meta property="og:image"        content="<?php if (isset($profile_url)) {
            if (isset($profile_image_link)) {
                echo $profile_image_link;
            }
        }elseif (isset ($post_value)) {
                echo base_url() . 'content-library/' . $post_value->url . '/' . $post_value->person_image;
        } 
        ?>" />
        <meta property="og:image:width"  content="200" />
        <meta property="og:image:height" content="200" />
        <meta property="og:video"        content="<?php if (isset($post_value)) {
            echo base_url() . 'content-library/' . $post_value->url . '/' . $post_value->post_details;
        } 
        ?>" />
        <meta property="og:video:width"  content="400" />
        <meta property="og:video:height" content="300" />

        <script>(function (d, s, id) {
                var js, fjs = d.getElementsByTagName(s)[0];
                if (d.getElementById(id))
                    return;
                js = d.createElement(s);
                js.id = id;
                js.src = "//connect.facebook.net/en_US/sdk.js#xfbml=1&version=v2.8&appId=1390668120995066";
                fjs.parentNode.insertBefore(js, fjs);
            }(document, 'script', 'facebook-jssdk'));</script>
        <!-- Facebook user profile share meta tags End -->

        <title><?php
        if (isset($course_info)) {
            if ($course_info->course_name != '') {
                echo $course_info->course_name . ' - ';
            }
        }
        ?>educational network to build your professional career - TalhaTraining</title>
        <script>
            (function (i, s, o, g, r, a, m) {
                i['GoogleAnalyticsObject'] = r;
                i[r] = i[r] || function () {
                    (i[r].q = i[r].q || []).push(arguments)
                }, i[r].l = 1 * new Date();
                a = s.createElement(o),
                        m = s.getElementsByTagName(o)[0];
                a.async = 1;
                a.src = g;
                m.parentNode.insertBefore(a, m)
            })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');
            ga('create', 'UA-77516439-1', 'auto');
            ga('send', 'pageview');
        </script>
        


        <link href="<?php echo base_url('resource_library/js-video-player/plyr.css'); ?>" rel="stylesheet" type="text/css">
        <!-- Bootstrap -->
        <!--input type=file style code-->
        <link href="<?php echo base_url()?>resource_library/css/dashboard.css" rel="stylesheet" type="text/css"/>
        <link href="<?php echo base_url()?>front_end_resource/map/map_style.css" rel="stylesheet" type="text/css"/>
        <link href="<?php echo base_url()?>front_end_resource/menu/mega_menu.css" rel="stylesheet" type="text/css"/>
        <link href="<?php echo base_url()?>front_end_resource/css/needed.css" rel="stylesheet" type="text/css"/>
        <script src="<?php echo base_url()?>resource_library/js/needed.js" type="text/javascript"></script>

        <link rel="icon" href="<?php echo base_url() ?>image/logo.png" type="image/x-icon" />
        <link href="<?php echo base_url()?>resource_library/bootstrap/bootstrap.css" rel="stylesheet">
        <link href="<?php echo base_url()?>resource_library/font-awesome/font-awesome.css" rel="stylesheet">
        <link href="<?php echo base_url()?>front_end_resource/css/style.css" rel="stylesheet">
        <link href="<?php echo base_url()?>resource_library/css/animate.css" rel="stylesheet">
        <link href="<?php echo base_url()?>resource_library/jquery/jquery.mCustomScrollbar.css" rel="stylesheet">
        <link href="<?php echo base_url()?>resource_library/bootstrap/yamm.css" rel="stylesheet">
        <link href="<?php echo base_url()?>front_end_resource/css/flags.css" rel="stylesheet">
        <link href="<?php echo base_url()?>resource_library/jquery/jquery.raty.css" rel="stylesheet">
        
        <script src="<?php echo base_url()?>resource_library/bootstrap/bootstraps.min.js"></script> 
        <script src="<?php echo base_url()?>resource_library/alert/sweetalert.min.js"></script> 
        <link href="<?php echo base_url()?>resource_library/alert/sweetalert.css" rel="stylesheet" type="text/css" >
<!--        will be remove after dashboard photo-video problem solved-->
        <script src="<?php echo base_url() ?>resource_library/jquery/jquery-2.1.1.min.js" type="text/javascript"></script>
        <!--   Custom Sweet Alert Developed By Kajol Start -->
        <link href="<?php echo base_url()?>resource_library/alert/Custom_sweet_alert_style.css" rel="stylesheet" type="text/css"/>
        <!--START TinyMCE Editor-->
        <script type="text/javascript" src="<?php echo base_url()?>tinymce/tinymce.min.js"></script>

        <script>
            tinymce.init({
                selector: ".resoulation1280",
                theme: "modern",
                plugins: [
                    "advlist autolink lists charmap print preview hr pagebreak",
                    "searchreplace wordcount visualblocks visualchars insertdatetime nonbreaking spellchecker",
                    "table contextmenu directionality emoticons paste textcolor code"
                ],
                relative_urls: false,
                filemanager_title: "Responsive Filemanager",
                filemanager_crossdomain: true,
                external_filemanager_path: '<?php echo base_url(); ?>' + "/filemanager/",
                external_plugins: {"filemanager": '<?php echo base_url(); ?>' + "/tinymce/plugin.min.js"},
                image_advtab: true,
                toolbar1: "undo redo | bold italic underline | alignleft aligncenter alignright alignjustify | bullist numlist outdent indent | styleselect",
                toolbar2: "| unlink | print preview code"
            });
        </script>
        <!--end TinyMCE Editor-->

        <!--COUNTRY INFORMATION-->
        <script src="<?php echo base_url()?>resource_library/js/countries.js"></script>
        <!--COUNTRY INFORMATION-->

        <!--START TIMEZONE_MOMENT-->
        <script src="<?php echo base_url()?>resource_library/time_zone_moment/moment.js" type="text/javascript"></script>
        <script src="<?php echo base_url()?>resource_library/time_zone_moment/moment-timezone-with-data.js" type="text/javascript"></script>    
        <script src="<?php echo base_url()?>resource_library/time_zone_moment/jstz.min.js" type="text/javascript"></script>
        <script type="text/javascript">
            $(document).ready(function () {
                var tz = jstz.determine();
                response_text = 'No timezone found';
                if (typeof (tz) === 'undefined') {
                    response_text = 'No timezone found';
                } else {
                    response_text = tz.name();
                }

                $('#tz_info').html(response_text);
                $('#code-example').html("> var timezone = jstz.determine();\n" +
                        "> timezone.name(); \n" +
                        "\"" + tz.name() + "\"\n\n");
                $('#tz_info').show();
                prettyPrint();
            });
        </script>
        <!--END TIMEZONE_MOMENT-->

        <script>
            var base_url = '<?php echo base_url(); ?>';
            function _(el) {
                return document.getElementById(el);
            }

            function documentID(el) {
                return document.getElementById(el);
            }

            $(document).ready(function () {
                $('form').attr('autocomplete', 'off');
            });
            var xmlhttp = false;
            try {
                xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
            } catch (e) {
                try {
                    xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
                } catch (E) {
                    xmlhttp = false;
                }
            }
            if (!xmlhttp && typeof XMLHttpRequest != 'undefined') {
                xmlhttp = new XMLHttpRequest();
            }

            function create_xmlhttp() {
                var xmlhttp = false;
                try {
                    xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
                } catch (e) {
                    try {
                        xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
                    } catch (E) {
                        xmlhttp = false;
                    }
                }
                if (!xmlhttp && typeof XMLHttpRequest != 'undefined') {
                    xmlhttp = new XMLHttpRequest();
                }
                return xmlhttp;
            }
        </script>
        
        <!--top menu scroll script start-->
        <script>

            $(window).scroll(function () {
                var ttc_top_menu = document.getElementById('ttc_top_menu');
                ttc_top_menu.setAttribute("style", 'border-bottom:1px solid #cccccc;background:#F2F9EA; opacity:1; transition: all .5s ease 0s; - webkit - box - shadow:0 0 10px #cccccc;- moz - box - shadow:0 0 10px rgba(204, 204, 204, 0.8);box - shadow:0 0 10px #cccccc; ');
            });
        </script>

        <!--Multiple selection form start-->
        <link href="<?php echo base_url()?>resource_library/jquery/jquery.tokenize.css" rel="stylesheet" type="text/css" media="screen">
        <link href="<?php echo base_url()?>resource_library/multiple_selection_script/tokenize.css" rel="stylesheet" type="text/css" media="screen">
        <link href="<?php echo base_url()?>resource_library/multiple_selection_script/jquery-ui.css" rel="stylesheet" type="text/css" media="screen">

        <script src="<?php echo base_url()?>resource_library/multiple_selection_script/jquery-ui.js" type="text/javascript"></script>
        <script src="<?php echo base_url()?>resource_library/multiple_selection_script/jquery.qtip.js" type="text/javascript"></script>        
        <script src="<?php echo base_url()?>resource_library/multiple_selection_script/prettify.js" type="text/javascript"></script>
        <script src="<?php echo base_url()?>resource_library/multiple_selection_script/lang-css.js" type="text/javascript"></script>
        <script src="<?php echo base_url()?>resource_library/jquery/jquery.tokenize.js" type="text/javascript"></script>
        <!--Multiple selection form End-->

        <!-- START DatePicker-->        
        <link href="<?php echo base_url()?>resource_library/bootstrap/bootstrap-datetimepicker.css" rel="stylesheet">
        <script src="<?php echo base_url()?>resource_library/bootstrap/analytics.js" type="text/javascript"></script>
        <script src="<?php echo base_url()?>resource_library/bootstrap/moment-with-locales.js" type="text/javascript"></script>
        <script src="<?php echo base_url()?>resource_library/bootstrap/bootstrap-datetimepicker.js" type="text/javascript"></script>

        <script type="text/javascript">
            //for Date   #datetimepicker1 is ID for Date Input Field     
            $(function () {
                $('#datetimepicker1').datetimepicker({
                    viewMode: 'years',
                    format: 'YYYY-MM-DD'

                });
            });
            //for Time #datetimepicker3 is ID for Time input Field
            $(function () {
                $('#datetimepicker3').datetimepicker({
                    format: 'LT'
                });
            });
            $(function () {
                $('#datetimepicker4').datetimepicker({
                    format: 'LT'
                });
            });
            $(function () {
                $('#datetimepicker5').datetimepicker({
                    viewMode: 'years',
                    format: 'YYYY-MM-DD'

                });
            });
            $(function () {
                $('#datetimepicker6').datetimepicker({viewMode: 'years',
                    format: 'YYYY-MM-DD'

                });
            });</script>
        <!--END DatePicker-->
        <!--top menu scroll script end-->

        <!--CountDown 360 Start-->
        <script src="<?php echo base_url()?>resource_library/jquery/jquery.countdown360.js" type="text/javascript"></script>
        <!--CountDown 360 End-->

        <script type="text/javascript" >
            $(document).ready(function ()
            {
                $("#settingLink").click(function ()
                {
                    $("#settingContainer").slideDown('slow');
                    return false;
                });
                $(document).click(function ()
                {
                    $("#settingContainer").hide();
                });
//Popup Click
                $("#settingContainer").click(function ()
                {
                    return true;
                });
            });
        </script>

        <style>


            #settingContainer {
                background-color: #F2F9EA;
                border: 1px solid rgba(100, 100, 100, .4);
                -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
                overflow: visible;
                position: absolute;
                top: 30px;
                margin-left: -170px;
                width: 200px;
                z-index: 9999;
                display: none;
            }

            #settingContainer:before {
                content: '';
                display: block;
                position: absolute;
                width: 0;
                height: 0;
                color: transparent;
                border: 10px solid black;
                border-color: transparent transparent white;
                margin-top: -20px;
                margin-left: 188px;
            }
            .deep_green{
                background: #d3edb0;
            }
            .light_green{
                background: #e8f6d5;
            }
        </style>
        <!--notification  Start-->
        <script type="text/javascript" >
            $(document).ready(function ()
            {
                $("#notificationLink").click(function ()
                {
                    $("#MessageContainer").hide();
                    $("#dashboardSetting").hide();
                    $("#LiveBroadcastPanelArea").animate({"margin-left": '370'});
                    $("#Open_liveBroadcast").show(); //hide the selected elements.
                    $("#Close_liveBroadcast").hide(); //hide the selected elements.

                    $("#OwnQuizPanelArea").animate({"margin-left": '370'});
                    $("#Close_CreateQuiz").hide(); //hide the selected elements.
                    $("#Open_CreateQuiz").show(); //hide the selected elements.

                    $("#OwnGroupPanelArea").animate({"margin-left": '370'});
                    $("#Close_CreateGroup").hide(); //hide the selected elements.
                    $("#Open_CreateGroup").show(); //hide the selected elements.

                    $("#JoinGroupPanelArea").animate({"margin-left": '370'});
                    $("#Close_JoinGroup").hide(); //hide the selected elements.
                    $("#Open_JoinGroup").show(); //hide the selected elements.

                    $("#AttendQuizPanelArea").animate({"margin-left": '370'});
                    $("#Close_AttendQuiz").hide(); //hide the selected elements.
                    $("#Open_AttendQuiz").show(); //hide the selected elements.

                    $("#UpcomingCoursePanelArea").animate({"margin-left": '370'});
                    $("#Close_UpcomingCourse").hide(); //hide the selected elements.
                    $("#Open_UpcomingCourse").show(); //hide the selected elements.


                    $("#notificationContainer").slideDown('slow');
                    return false;
                });
                $("#TTdropdownMenu1").click(function ()
                {

                    $("#LiveBroadcastPanelArea").animate({"margin-left": '370'});
                    $("#Open_liveBroadcast").show(); //hide the selected elements.
                    $("#Close_liveBroadcast").hide(); //hide the selected elements.

                    $("#OwnQuizPanelArea").animate({"margin-left": '370'});
                    $("#Close_CreateQuiz").hide(); //hide the selected elements.
                    $("#Open_CreateQuiz").show(); //hide the selected elements.

                    $("#OwnGroupPanelArea").animate({"margin-left": '370'});
                    $("#Close_CreateGroup").hide(); //hide the selected elements.
                    $("#Open_CreateGroup").show(); //hide the selected elements.

                    $("#JoinGroupPanelArea").animate({"margin-left": '370'});
                    $("#Close_JoinGroup").hide(); //hide the selected elements.
                    $("#Open_JoinGroup").show(); //hide the selected elements.

                    $("#AttendQuizPanelArea").animate({"margin-left": '370'});
                    $("#Close_AttendQuiz").hide(); //hide the selected elements.
                    $("#Open_AttendQuiz").show(); //hide the selected elements.

                    $("#UpcomingCoursePanelArea").animate({"margin-left": '370'});
                    $("#Close_UpcomingCourse").hide(); //hide the selected elements.
                    $("#Open_UpcomingCourse").show(); //hide the selected elements.

                    $("#MessageContainer").hide();
                    $("#dashboardSetting").show();
                    $("#notificationContainer").hide();
                    return false;
                });
                $(document).click(function ()
                {
                    $("#notificationContainer").hide();
                    $("#dashboardSetting").hide();
                });
                //Popup Click
                $("#notificationContainer").click(function ()
                {
                    return true;
                });
            });
        </script>
        <script type="text/javascript" >
            $(document).ready(function ()
            {
                $("#MessageLink").click(function ()
                {
                    $("#notificationContainer").hide();
                    $("#settingContainer").hide();
                    $("#MessageContainer").slideDown('slow');
                    return false;
                });
                $(document).click(function ()
                {
                    $("#MessageContainer").hide();
                });
//Popup Click
                $("#MessageContainer").click(function ()
                {
                    return true;
                });
            });
        </script>
        <script type="text/javascript" >
            $(document).ready(function ()
            {
                $("#settingLink").click(function ()
                {
                    $("#MessageContainer").hide();
                    $("#notificationContainer").hide();
                    $("#settingContainer").slideDown('slow');
                    return false;
                });
                $(document).click(function ()
                {
                    $("#settingContainer").hide();
                });
//Popup Click
                $("#settingContainer").click(function ()
                {
                    return true;
                });
            });
        </script>

        <style>

            #notificationContainer {
                background-color: #F2F9EA;
                border: 1px solid rgba(100, 100, 100, .4);
                -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
                overflow: visible;
                position: absolute;
                top: 35px;
                margin-left: -180px;
                width: 350px;
                z-index: 9999;
                display: none;
            }
            #MessageContainer {
                background-color: #F2F9EA;
                border: 1px solid rgba(100, 100, 100, .4);
                -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
                overflow: visible;
                position: absolute;
                top: 30px;
                margin-left: -170px;
                width: 400px;
                z-index: 9999;
                display: none;
            }
            #settingContainer {
                background-color: #F2F9EA;
                border: 1px solid rgba(100, 100, 100, .4);
                -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
                overflow: visible;
                position: absolute;
                top: 30px;
                margin-left: -170px;
                width: 200px;
                z-index: 9999;
                display: none;
            }
            #notificationContainer:before {
                content: '';
                display: block;
                position: absolute;
                width: 0;
                height: 0;
                color: transparent;
                border: 10px solid black;
                border-color: transparent transparent white;
                margin-top: -15px;
                margin-left: 178px;
            }
            #MessageContainer:before {
                content: '';
                display: block;
                position: absolute;
                width: 0;
                height: 0;
                color: transparent;
                border: 10px solid black;
                border-color: transparent transparent white;
                margin-top: -20px;
                margin-left: 188px;
            }
            #settingContainer:before {
                content: '';
                display: block;
                position: absolute;
                width: 0;
                height: 0;
                color: transparent;
                border: 10px solid black;
                border-color: transparent transparent white;
                margin-top: -20px;
                margin-left: 188px;
            }
            #notificationTitle {
                z-index: 1000;
                font-weight: bold;
                padding: 8px;
                font-size: 13px;
                background-color: #F2F9EA;
                /*width: 384px;*/
                border-bottom: 1px solid #dddddd;
            }
            #MessageTitle {
                z-index: 1000;
                font-weight: bold;
                padding: 8px;
                font-size: 13px;
                background-color: #F2F9EA;
                width: 384px;
                border-bottom: 1px solid #dddddd;
            }
            #MessageBody {
                padding: 5px 0px 0px 0px !important;
                /*min-height:300px;*/
            }
            #notificationsBody {
                padding: 5px 0px 0px 0px !important;
                /*min-height:300px;*/
            }
            #settingBody {
                padding: 5px 0px 0px 0px !important;
                /*min-height:300px;*/
            }
            #notificationFooter {
                background-color: #F2F9EA;
                text-align: center;
                font-weight: bold;
                padding: 8px;
                font-size: 12px;
                border-top: 1px solid #dddddd;
            }
            #MessageFooter{
                background-color: #F2F9EA;
                text-align: center;
                font-weight: bold;
                padding: 8px;
                font-size: 12px;
                border-top: 1px solid #dddddd;
            }
            #notification_count {
                padding: 3px 7px 3px 7px;
                background: #cc0000;
                color: #ffffff;
                font-weight: bold;
                margin-left: 77px;
                border-radius: 9px;
                position: absolute;
                margin-top: -11px;
                font-size: 11px;
            }
        </style>

        <link href="<?php echo base_url()?>resource_library/percent_circle/jquery.circliful.css" rel="stylesheet" type="text/css"/>        
        <script src="<?php echo base_url()?>resource_library/percent_circle/jquery.circliful.min.js" type="text/javascript"></script>
        <link href="<?php echo base_url()?>front_end_resource/css/image_gallery_stylesheet.css" rel="stylesheet" type="text/css"/>
        <!--notification  end-->

        <noscript>
        <meta http-equiv="refresh" content="0; url=<?php echo base_url() . 'logout'; ?>" />
        </noscript>
        

    </head>






    <body>  
        <?php
//        echo error_log(error_reporting(E_ERROR | E_WARNING | E_PARSE));
        $person_first_name = $this->session->userdata('person_first_name');
        $person_last_name = $this->session->userdata('person_last_name');
        $display_name = $this->session->userdata('display_name');
        $person_id = $this->session->userdata('user_id');
        $user_id = $this->session->userdata('user_id');
        $person_role = $this->session->userdata('person_role');
        $profile_id = $this->session->userdata('profile_id');
        $organization_id = $this->session->userdata('organization_id');

        $admin_person_id = $this->session->userdata('person_id');
        $person_name = $this->session->userdata('person_name');
        $view_person_url = $this->session->userdata('view_person_url');
        $view_person_id = $this->session->userdata('view_person_id');
        $view_person_name = $this->session->userdata('view_person_name');
        ?>

        <header>
<?php
//echo '--------------';
$this->load->view('header_menu');
?>
        </header>
        <section class="course">
            <?php if (isset($content_variable) && ($content_variable == 'all_video_course_view')) {
                ?>
                    <div class="col-sm-12">
                        <div class="col-sm-12">
                            <?php echo $main_content; ?>
                            <?php $this->load->view('user/right_content'); ?>

                        </div>
                    </div>
            <?php }else{ ?>
            
            <div class="container">
                <div class="col-sm-12">
                    <?php
                    $this->load->view('user/side_menu');

                    if ($main_content) {
                       // echo '---------------------------------';
                        echo $main_content;
                    }
                    $this->load->view('user/right_content');
                    ?>

                </div> 
            </div>
            <?php } ?>
        </section>


        <footer>

<?php
$this->load->view('footer_menu');
?>

        </footer>



        <a href="#0" class="cd-top">Top</a>	

        <!--End Multiple selection's-->

        <!--Start Single selection's with Search-->
        <link rel="stylesheet" type="text/css" media="screen" href="<?php echo base_url()?>resource_library/multiple_selection_script/bootstrap.css">
        <script type="text/javascript" src="<?php echo base_url()?>resource_library/jquery/chosen.jquery.js"></script>
        <script>
            $(function () {
                $('.chosen-select').chosen();
                $('.chosen-select-deselect').chosen({allow_single_deselect: true});
            });
        </script>
        <!--End Single selection's with Search-->

        <script src="<?php echo base_url()?>resource_library/bootstrap/bootstrap.min.js"></script>
        <script src="<?php echo base_url()?>resource_library/bootstrap/bootstrap-filestyle.js" type="text/javascript"></script>
        <script src="<?php echo base_url()?>resource_library/js/wow.min.js"></script>
        <script src="<?php echo base_url()?>resource_library/js/main.js"></script>
        <script src="<?php echo base_url()?>resource_library/jquery/jquery.raty.js"></script>
        <script src="<?php echo base_url()?>resource_library/jquery/jquery.flagstrap.min.js"></script>
        <script src="<?php echo base_url()?>resource_library/jquery/jquery.autosize.min.js"></script>

        <script>
            $('#basic').flagStrap();
            new WOW().init();
            $.fn.raty.defaults.path = 'font_end_asset/images';
            $('.rating').raty();
            $('.rating-read-only').raty({readOnly: true, score: 4});
            $(document).ready(function () {
                $('[data-toggle="tooltip"]').tooltip();
            });
            $(document).ready(function () {
                $('[data-toggle="tooltip"]').tooltip();
            });
            $('#country').flagStrap();
            new WOW().init();
        </script>

        <script src="<?php echo base_url() ?>resource_library/jquery/jquery.mCustomScrollbar.concat.min.js"></script>

        <script>

            (function ($) {
                $(window).load(function () {

                    $("#content-1").mCustomScrollbar({
                        /* keyboard default options */
                        keyboard: {
                            enable: true,
                            scrollType: "stepless",
                            scrollAmount: "auto"
                        }
                    });
                });
            })(jQuery);
            (function ($) {
                $(window).load(function () {

                    $("#viewport1").mCustomScrollbar({
                        /* keyboard default options */
                        keyboard: {
                            enable: true,
                            scrollType: "stepless",
                            scrollAmount: "auto"
                        }
                    });
                });
            })(jQuery);
            (function ($) {
                $(window).load(function () {

                    $("#content-2").mCustomScrollbar({
                        /* keyboard default options */
                        keyboard: {
                            enable: true,
                            scrollType: "stepless",
                            scrollAmount: "auto"
                        }
                    });
                });
            })(jQuery);
        </script>
        <!--END FORM VALIDATION-->

        <script type="text/javascript" src="<?php echo base_url(); ?>resource_library/jquery/jquery.scrollTo.js"></script>

        <script src="<?php echo base_url() ?>front_end_resource/js/tt_js_link.js"></script>

        <!--Get Time Offset-->
        <script>
            var date = new Date();
            var offset = date.getTimezoneOffset();
            var offset_second = offset * 60;
            document.cookie = "offset_second=" + offset_second;
        </script>
        

        <style>

            #searchUContainer {
                background-color: #F2F9EA;
                border: 1px solid rgba(100, 100, 100, .4);
                /*-webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);*/
                overflow: visible;
                position: absolute;
                top: 40px;
                /*        margin-left: 115px;*/
                margin-left: 75px;
                width: 400px;
                z-index: 9999;
                /*display: none;*/
            }

            #searchUContainer:before {
                content: '';
                display: block;
                position: absolute;
                width: 0;
                height: 0;
                color: transparent;
                /*border: 10px solid black;*/
                border-color: transparent transparent white;
                margin-top: -20px;
                margin-left: 188px;
            }

            #searchTitle {
                z-index: 1000;
                font-weight: bold;
                padding: 8px;
                font-size: 13px;
                background-color: #F2F9EA;
                width: 384px;
                border-bottom: 1px solid #dddddd;
            }

            #notificationsBody {
                padding: 5px 0px 0px 0px !important;
                /*min-height:300px;*/
            }
            #settingBody {
                padding: 5px 0px 0px 0px !important;
                /*min-height:300px;*/
            }
            #notificationFooter {
                background-color: #F2F9EA;
                text-align: center;
                font-weight: bold;
                padding: 8px;
                font-size: 12px;
                border-top: 1px solid #dddddd;
            }

            #notification_count {
                padding: 3px 7px 3px 7px;
                background: #cc0000;
                color: #ffffff;
                font-weight: bold;
                margin-left: 77px;
                border-radius: 9px;
                position: absolute;
                margin-top: -11px;
                font-size: 11px;
            }
        </style>



    </body>

</html>